This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 531015 - HPC product is out of date for RHEL 5.4
HPC product is out of date for RHEL 5.4
Status: CLOSED EOL
Product: Red Hat HPC Solution
Classification: Red Hat
Component: ocs (Show other bugs)
5.4
All Linux
low Severity medium
: ---
: ---
Assigned To: OCS Support
: Tracking
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-26 10:23 EDT by Petr Lautrbach
Modified: 2015-06-02 02:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-02 02:43:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Petr Lautrbach 2009-10-26 10:23:41 EDT
Description of problem:

HPC product is out of date for RHEL 5.4 and needs to be updated.
Comment 1 OCS Support 2009-11-02 00:15:30 EST
This fix should address and obsolete bugs
490453 and 485214 and bring the HPC product fully in sync with RHEL 5.4.

Note You need to log in before you can comment on or make changes to this bug.